| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/normalcalc.h File Reference

Normal Calculator. More...

`#include "csextern.h"`
`#include "csgeom/vector3.h"`
`#include "csgeom/vector2.h"`
`#include "csutil/cscolor.h"`
`#include "csutil/dirtyaccessarray.h"`

Go to the source code of this file.

## Classes
class | csNormalCalculator
| A normal calculator. More...

## Detailed Description

Normal Calculator.

Definition in file normalcalc.h.